问下yum源的问题有懂的吗?

我更换了源也是这样  求解  机器版本CentOS release 3.7 (Final)

yum版本yum-2.0.8-1.centos.7

yum不能使用 安装东西超级麻烦 寻各位牛牛 给点方法

yum
2023-09-22 13:36:27
浏览
已于2023-9-22 13:59:34修改
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
被窝终结者

可能是你的CentOS版本太旧了,建议升级至最新版


分享
微博
QQ
微信
回复
2023-09-22 15:31:58
相关问题
Linux软件问题
567浏览 • 1回复 待解决
proxyro用户问题
3003浏览 • 1回复 待解决
SkyWalking访问问题
530浏览 • 1回复 待解决
ubuntu 11.04 上网问题
410浏览 • 1回复 待解决
求助动画效果问题
2638浏览 • 1回复 待解决
Mysql geojson 查询问题
1571浏览 • 1回复 待解决
centos ssh 问题
454浏览 • 1回复 待解决
vpp 编译问题
437浏览 • 1回复 待解决
mysql一个问题
685浏览 • 1回复 待解决
java代码设置below问题
1327浏览 • 1回复 待解决
关于mysql分区问题
640浏览 • 1回复 待解决
关于逻辑删除问题
956浏览 • 1回复 待解决
xftp连接linux问题
394浏览 • 1回复 待解决
并行执行算子问题
2067浏览 • 1回复 待解决
header内域值类型问题
434浏览 • 1回复 待解决
关于text内容删除问题
1004浏览 • 1回复 待解决
MySQL 伪表 dual问题
1340浏览 • 1回复 待解决
fegin 和 docker 通信问题
1215浏览 • 1回复 待解决
配置文件文档问题
1167浏览 • 1回复 待解决
本地模拟器时间问题
683浏览 • 1回复 待解决
FluentData MySql
409浏览 • 1回复 待解决
关于索引一个问题
1171浏览 • 1回复 待解决